<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Type the words in red to match the definitions. </b>]]></rubric>
<audio></audio>
<questions>
<question>
<sentence><![CDATA[[#] money you get for the work you do.]]></sentence>
<answers>
<answer>salary</answer>
</answers>
<hint pos="top"><![CDATA[<i>biology</i>]]></hint>
</question><question>
<sentence><![CDATA[[#] to make someone feel afraid.]]></sentence>
<answers>
<answer>scare</answer>
</answers>
<hint pos="top"><![CDATA[<i>footprint</i>]]></hint>
</question><question>
<sentence><![CDATA[[#] the study of plants and animals.]]></sentence>
<answers>
<answer>biology</answer>
</answers>
<hint pos="top"><![CDATA[<i>hut</i>]]></hint>
</question><question>
<sentence><![CDATA[[#] a piece of planned work.]]></sentence>
<answers>
<answer>project</answer>
</answers>
<hint pos="top"><![CDATA[<i>insect</i>]]></hint>
</question><question>
<sentence><![CDATA[[#] a very small animal with six legs.]]></sentence>
<answers>
<answer>insect</answer>
</answers>
<hint pos="top"><![CDATA[<i>kidnap</i>]]></hint>
</question><question>
<sentence><![CDATA[[#] a group of workers.]]></sentence>
<answers>
<answer>staff</answer>
</answers>
<hint pos="top"><![CDATA[<i>pile</i>]]></hint>
</question><question>
<sentence><![CDATA[[#] a number of things put one on top of the other.]]></sentence>
<answers>
<answer>pile</answer>
</answers>
<hint pos="top"><![CDATA[<i>project</i>]]></hint>
</question><question>
<sentence><![CDATA[[#] to take as your prisoner.]]></sentence>
<answers>
<answer>kidnap</answer>
</answers>
<hint pos="top"><![CDATA[<i>salary</i>]]></hint>
</question><question>
<sentence><![CDATA[[#] the hole that someone's foot makes in soft ground when they walk.]]></sentence>
<answers>
<answer>footprint</answer>
</answers>
<hint pos="top"><![CDATA[<i>scare</i>]]></hint>
</question><question>
<sentence><![CDATA[[#] a small, simple house.]]></sentence>
<answers>
<answer>hut</answer>
</answers>
<hint pos="top"><![CDATA[<i>staff</i>]]></hint>
</question>
</questions></exercise>